How to install libgeronimo-jpa-2.0-spec-java-doc on Debian 9 (Stretch)